+ Responder ao Tópico



  1. #1
    ualex
    Estou tentando instalar os blanes apartir dos fontes num slack 9.0 mas no arquivo de documentação fala para instalar o blanes é preciso :

    1. Antes de compilar este pacote certifique-se de ter a biblioteca de desenvolvimento
    xpmlib-devel e a XFree-devel, alem de pacotes comuns como:

    gcc-c++
    autoconf
    automake
    bison/byacc
    flex/lex
    como que eu faço pra saber se essas bliibliotecas e pacotes estão instalados ? e aonde eu baixo blibliotecas???

    muito obrigado!!!

  2. normalmente, para se saber a versão de um aplicativo é com a opção --version por exemplo :
    gcc-c++ --version
    você pode procurar pelo programa com :
    find / -name <nome> -print
    se o nome aparecer e não estiver executando, é por que está fora do PATH
    para atualizar o PATH deve ir no /etc e editar o arquivo profile (muito cuidado)
    <IMG SRC="images/forum/icons/icon_wink.gif">






Tópicos Similares

  1. problemas com blane
    Por no fórum Servidores de Rede
    Respostas: 0
    Último Post: 26-07-2005, 16:24
  2. Problema com os log do Apache
    Por Good_speed no fórum Servidores de Rede
    Respostas: 1
    Último Post: 28-10-2002, 08:51
  3. Problemas com Perl
    Por adcorp no fórum Servidores de Rede
    Respostas: 1
    Último Post: 17-08-2002, 11:52
  4. Problema com o ssh pelo windows !!!
    Por embbr no fórum Servidores de Rede
    Respostas: 1
    Último Post: 01-07-2002, 18:10
  5. problemas com o IMP
    Por marlonfuchs no fórum Servidores de Rede
    Respostas: 0
    Último Post: 27-06-2002, 08:13

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L